﻿table, tr,th , td {
  	border: 2px solid #808080;
	border-width: 0;
 	border-collapse: collapse;
 	text-align: center;
}
table.center {
  margin-left: auto; 
  margin-right: auto;
  background-color: #FFFFFF;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: center;
  font-size: 14pt;
}
table.center10 {
  margin-left: auto; 
  margin-right: auto;
  background-color: #FFFFFF;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: left;
  font-size: 10pt;
	border-left-color: #000000;
	border-left-width: 2px;
	border-right-color: #000000;
	border-right-width: 2px;
	border-top-color: #000000;
	border-top-width: 2px;
	border-bottom: 2px solid #000000;
}
.botao14 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 16pt;
	font-weight: bold;
}
.border_img {
	border-width: 0px;
}
.border_esquerda {
	border-width: 1px;
	border-color:black;
	text-align: left;
	font-size: 10pt;
}
.esquerdo {
	text-align: left;
}
.fonte-10-2px {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 10pt;
	text-align: center;
	border-left-color: #000000;
	border-left-width: 2px;
	border-right-color: #000000;
	border-right-width: 2px;
	border-top-color: #000000;
	border-top-width: 2px;
	border-bottom: 2px solid #000000;
	background-color: #F8F889;
}
.titulo14 {
	text-align: center;
	background-color: #F4F09B;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14pt;
}
